<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../sandbox/css/main.css">
    <title>Sendbox</title>
</head>
<body>
    <div id="container">
        <div class="box1"></div>
        <div class="box2"></div>
        <div class="box3"></div>
        <div class="box4"></div>
        <div class="box5"></div>
    </div>

    <script> 
   let age = prompt('Сколько тебе лет?', 100);

alert(`Тебе ${age} лет!`)
    </script>
</body>
</html>